Subject: Re: bug#61438: [PATCH] gnu: icedove: Update to 102.7.2.

From: Morgan Smith <[email-masked]>
Date: Sat, 11 Feb 2023 23:56:09 -0500

I would just like to chime in that I am affected by this bug and I
appreciate that you took the time to do this.  Hopefully this patch can
be applied soon as I don't want to build icedove on my machine.

Thanks,

Morgan